uuid: 943b7670-544e-402c-a999-f69e2e5fc436
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_glossary
    - node.type.ct_glossary
    - node.type.ct_policy_brief
id: node.ct_policy_brief.field_glossary
field_name: field_glossary
entity_type: node
bundle: ct_policy_brief
label: Glossary
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_glossary: ct_glossary
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
